function FileData_Pairs(x)
{
x.t("255","md5");
x.t("255","keyword");
x.t("plain","text");
x.t("network/connection/authentication","parameters");
x.t("example","following");
x.t("example","192.168.1.0/24");
x.t("interfaces","usage");
x.t("timers","current");
x.t("timers","product");
x.t("timers","spf");
x.t("shortest","path");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("4294967295","area_ip_address");
x.t("4294967295","message-digest");
x.t("4294967295","hold_time_value");
x.t("4294967295","usage");
x.t("method","authentication-key");
x.t("method","default-cost");
x.t("method","virtual");
x.t("method","null");
x.t("method","used");
x.t("polling","interval");
x.t("interface_name","name");
x.t("interface_name","passive-interface");
x.t("interface_name","disables");
x.t("protocols","routes");
x.t("version","plain");
x.t("version","installed");
x.t("defines","static");
x.t("defines","area");
x.t("defines","ospf");
x.t("192.168.1.0","netmask");
x.t("[default-information-originate]","[no-redistribution]");
x.t("[default-information-originate]","no-redistribution");
x.t("clear","text");
x.t("intended","system");
x.t("saved","part");
x.t("retransmit-interval","default-information");
x.t("retransmit-interval","value");
x.t("within","specific");
x.t("applied","redistributed");
x.t("installed","license");
x.t("encrypted_string","string");
x.t("encrypted_string","password");
x.t("no-summary","[translate-always]");
x.t("no-summary","optional");
x.t("sending","summary");
x.t("sending","hello");
x.t("passwd_string","specifies");
x.t("passwd_string","alpha");
x.t("8-bit","number");
x.t("static","metric");
x.t("static","refresh");
x.t("static","specifies");
x.t("static","routes");
x.t("instance","example");
x.t("instance","product");
x.t("instance","inject");
x.t("instance","ospf");
x.t("instance","ip_address");
x.t("instance","redistribute");
x.t("various","network/connection/authentication");
x.t("various","parameters");
x.t("always","translate");
x.t("always","indicates");
x.t("always","metric");
x.t("always","advertised");
x.t("disabling","either");
x.t("key","identifier");
x.t("key","password");
x.t("required","virtual");
x.t("rmap1","default-information");
x.t("rmap1","default");
x.t("poll-interval","poll_inter_value");
x.t("intfc1","redistribute");
x.t("intfc1","passive-interface");
x.t("summary","lsas");
x.t("flag","variable");
x.t("apply","point-to-multipoint");
x.t("area_ip_address","network");
x.t("area_ip_address","address");
x.t("area_ip_address","disables");
x.t("(spf)","timers");
x.t("ggsn","privilege");
x.t("disables/removes","configured");
x.t("enabled","decimal_value");
x.t("enabled","default");
x.t("enabled","entered");
x.t("enabled","translate-never");
x.t("election","default");
x.t("creates","default");
x.t("creates","virtual");
x.t("creates","authentication");
x.t("current","ospf");
x.t("current","context");
x.t("scripts","system");
x.t("transmitting","packet");
x.t("opsf","areas");
x.t("default-information","always");
x.t("default-information","originate");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","neighbor");
x.t("mode","includes");
x.t("mode","commands");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("displays","encrypted");
x.t("routemap","named");
x.t("interface","defines");
x.t("interface","within");
x.t("interface","current");
x.t("interface","product");
x.t("interface","name");
x.t("interface","address");
x.t("interface","ospf");
x.t("interface","named");
x.t("timer","timers");
x.t("timer","product");
x.t("timer","command");
x.t("timer","hold");
x.t("timer","router-id");
x.t("timer","value");
x.t("timer","seconds");
x.t("type","clear");
x.t("type","applied");
x.t("type","product");
x.t("type","default");
x.t("type","md5");
x.t("type","sets");
x.t("type","message");
x.t("type","authentication");
x.t("type","routes");
x.t("type","route-map");
x.t("(md)","authentication");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("calculations","integer");
x.t("decimal_value","specifies");
x.t("decimal_value","ip_address");
x.t("external","link");
x.t("external","routes");
x.t("external","route");
x.t("time","packets");
x.t("time","wait");
x.t("time","seconds");
x.t("packets","received");
x.t("calculation","integer");
x.t("connection","[encrypted]");
x.t("connection","authentications");
x.t("connection","key_id");
x.t("route_map_name","filter");
x.t("route_map_name","specifies");
x.t("route_map_name","nodefault-information");
x.t("route_map_name","redistribute");
x.t("route_map_name","disables");
x.t("regardless","whether");
x.t("point-to-multipoint","interfaces");
x.t("followed","mask");
x.t("lsa","example");
x.t("lsa","integer");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("text","authentication-key");
x.t("text","methods");
x.t("text","ospf");
x.t("text","configures");
x.t("text","authentication");
x.t("text","password");
x.t("default","8-bit");
x.t("default","enabled");
x.t("default","external");
x.t("default","area");
x.t("default","sets");
x.t("default","metric");
x.t("default","delay");
x.t("default","hold");
x.t("default","minimum");
x.t("default","cost");
x.t("default","disabled");
x.t("default","information");
x.t("default","120");
x.t("default","routes");
x.t("default","route");
x.t("default","route-map");
x.t("inject","inter-area");
x.t("router_id","address");
x.t("router_id","specifies");
x.t("back","exec");
x.t("networks","example");
x.t("networks","product");
x.t("link","type");
x.t("link","connection");
x.t("link","delay/interval");
x.t("link","area");
x.t("link","ospf");
x.t("virtual-link","router_id");
x.t("virtual-link","192.168.200.20");
x.t("virtual-link","router_ip_address");
x.t("virtual-link","192.168.200.2");
x.t("authentication-key","encrypted");
x.t("authentication-key","configures");
x.t("authentication-key","password");
x.t("md5","key");
x.t("md5","virtual");
x.t("md5","area");
x.t("md5","encrypted");
x.t("md5","sets");
x.t("md5","password");
x.t("translate","election");
x.t("translate","default");
x.t("neighbor","polling");
x.t("neighbor","command");
x.t("neighbor","address");
x.t("neighbor","192.168.100.10");
x.t("neighbor","ip_address");
x.t("neighbor","associated");
x.t("updates","interface");
x.t("updates","specific");
x.t("(vrf)","context");
x.t("includes","commands");
x.t("license","(s)");
x.t("command","defines");
x.t("command","creates");
x.t("command","default");
x.t("command","spf");
x.t("command","specified");
x.t("command","enables");
x.t("command","adjusts");
x.t("command","sets");
x.t("command","specifies");
x.t("command","define");
x.t("command","configures");
x.t("command","configure/set");
x.t("command","suppress");
x.t("command","redistributes");
x.t("command","suppresses");
x.t("command","configure");
x.t("command","router");
x.t("command","specify");
x.t("default-cost","cost_value");
x.t("nssa-abr","always");
x.t("nssa-abr","translate");
x.t("size","523");
x.t("non-broadcast","networks");
x.t("non-broadcast","neighbor");
x.t("delay_value","default");
x.t("delay_value","hold_time_value");
x.t("security","administrator");
x.t("message-digest-key","md5");
x.t("message-digest-key","key_id");
x.t("translate-always","optional");
x.t("translate-candidate","optional");
x.t("file","encrypted_string");
x.t("file","flag");
x.t("areas","defined");
x.t("areas","using");
x.t("designated","address");
x.t("indicates","route");
x.t("interconnect","non-broadcast");
x.t("during","time");
x.t("candidate","enabled");
x.t("123456","virtual");
x.t("123456","area");
x.t("123456","following");
x.t("refreshing","lsa");
x.t("spf","calculations");
x.t("spf","calculation");
x.t("spf","command");
x.t("spf","delay_value");
x.t("spf","cisco");
x.t("spf","delay");
x.t("spf","disables");
x.t("cisco","systems");
x.t("message-digest","default-cost");
x.t("message-digest","sets");
x.t("message-digest","ospf");
x.t("message-digest","null");
x.t("message-digest","following");
x.t("network","interface");
x.t("network","product");
x.t("network","entered");
x.t("network","area");
x.t("network","address");
x.t("network","ip_address");
x.t("network","integer");
x.t("network","backbone");
x.t("network","192.168.1.0/24");
x.t("filter","routes");
x.t("privilege","security");
x.t("[translate-never]","stub");
x.t("[translate-never]","configures");
x.t("16777214","default");
x.t("16777214","metric-type");
x.t("suppression","ospf");
x.t("specified","passwd_string");
x.t("specified","network");
x.t("specified","area");
x.t("specified","encrypted");
x.t("specified","string");
x.t("specified","ospf");
x.t("specified","integer");
x.t("specified","route");
x.t("[translate-always]","[translate-candidate]");
x.t("16777215","nssa");
x.t("abr","sending");
x.t("abr","linked");
x.t("wait","transmitting");
x.t("wait","during");
x.t("wait","refreshing");
x.t("wait","retransmitting");
x.t("creating","default");
x.t("name","default");
x.t("name","alphanumeric");
x.t("name","assigned");
x.t("name","route-map");
x.t("path","first");
x.t("(stops)","abr");
x.t("enables","suppression");
x.t("enables","ospf");
x.t("enables","md5-based");
x.t("enables","authentication");
x.t("virtual","link");
x.t("virtual","routing");
x.t("dependent","platform");
x.t("delay/interval","values");
x.t("ipv4","dotted-decimal");
x.t("(md5)","authentication");
x.t("default-information-originate","optional");
x.t("part","configuration");
x.t("retransmitting","packet");
x.t("entered","dotted-decimal");
x.t("parameters","opsf");
x.t("parameters","specified");
x.t("parameters","default-information-originate");
x.t("parameters","configured");
x.t("parameters","important");
x.t("parameters","including");
x.t("[translate-candidate]","[translate-never]");
x.t("provides","virtual");
x.t("methods","text");
x.t("65535","retransmit-interval");
x.t("65535","hello-interval");
x.t("65535","priority");
x.t("area","no-summary");
x.t("area","decimal_value");
x.t("area","virtual-link");
x.t("area","command");
x.t("area","designated");
x.t("area","network");
x.t("area","specified");
x.t("area","parameters");
x.t("area","area");
x.t("area","192.168.100.10");
x.t("area","cost_value");
x.t("area","cannot");
x.t("area","no-redistribution");
x.t("area","stub");
x.t("area","identification");
x.t("area","configures");
x.t("area","area_id");
x.t("area","authentication");
x.t("area","nssa");
x.t("area","redistribute");
x.t("area","defined");
x.t("area","integer");
x.t("area","physically");
x.t("area","using");
x.t("area","translation");
x.t("[no-redistribution]","[no-summary]");
x.t("stubby","area");
x.t("192.168.200.20","retransmit-interval");
x.t("192.168.200.20","authentication-key");
x.t("192.168.200.20","message-digest-key");
x.t("192.168.200.20","area");
x.t("192.168.200.20","sets");
x.t("192.168.200.20","authentication");
x.t("192.168.200.20","following");
x.t("192.168.200.20","seconds");
x.t("tel","408-526-4000");
x.t("encrypted","version");
x.t("encrypted","specified");
x.t("encrypted","format");
x.t("encrypted","keyword");
x.t("encrypted","password");
x.t("address","192.168.1.0");
x.t("address","network");
x.t("address","specified");
x.t("address","ipv4");
x.t("address","entered");
x.t("address","192.168.200.20");
x.t("address","mask");
x.t("address","192.168.100.10");
x.t("address","ospf");
x.t("address","ip_address");
x.t("523","dead-interval");
x.t("dead","neighbor");
x.t("dead","interval");
x.t("default-metric","metric-value");
x.t("default-metric","metric_value");
x.t("default-metric","235");
x.t("metric-value","metric");
x.t("map","redistribution");
x.t("adjusts","shortest");
x.t("adjusts","ospf");
x.t("sets","default");
x.t("sets","md5");
x.t("sets","refresh");
x.t("sets","delay");
x.t("sets","ospf");
x.t("sets","message");
x.t("sets","authentication");
x.t("sets","retransmit");
x.t("sets","router");
x.t("sets","route");
x.t("linked","authentication");
x.t("string","size");
x.t("string","alphanumeric");
x.t("300","following");
x.t("keywords/variables","available");
x.t("[dead-interval]","[hello-interval]");
x.t("characters","usage");
x.t("characters","password");
x.t("metric","type");
x.t("metric","command");
x.t("metric","value");
x.t("metric","metric_value");
x.t("metric","235");
x.t("metric","used");
x.t("metric","routes");
x.t("mask","example");
x.t("mask","specify");
x.t("receiving","changes");
x.t("commands","keywords/variables");
x.t("commands","ospf");
x.t("commands","configure");
x.t("configured","specified");
x.t("configured","parameters");
x.t("configured","integer");
x.t("priority_value","default");
x.t("priority_value","neighbor");
x.t("priority_value","disables");
x.t("redistributed","metric");
x.t("redistributed","ospf");
x.t("redistributed","routes");
x.t("redistributed","route");
x.t("redistributed","rip");
x.t("supported","stage");
x.t("syntax","timers");
x.t("syntax","default-information");
x.t("syntax","exit");
x.t("syntax","neighbor");
x.t("syntax","network");
x.t("syntax","default-metric");
x.t("syntax","refresh");
x.t("syntax","ospf");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","redistribute");
x.t("syntax","[no]");
x.t("syntax","passive-interface");
x.t("delay","timer");
x.t("delay","time");
x.t("delay","hold");
x.t("delay","retransmission");
x.t("192.168.100.10","virtual-link");
x.t("192.168.100.10","neighbor");
x.t("192.168.100.10","network");
x.t("192.168.100.10","address");
x.t("192.168.100.10","300");
x.t("192.168.100.10","ospf");
x.t("192.168.100.10","stub");
x.t("192.168.100.10","authentication");
x.t("192.168.100.10","nssa");
x.t("logical","interface");
x.t("refresh","timer");
x.t("hold","timers");
x.t("hold","timer");
x.t("hold","time");
x.t("[no-summary]","virtual-link");
x.t("[no-summary]","[translate-always]");
x.t("[no-summary]","keyword");
x.t("domain","example");
x.t("domain","product");
x.t("means","routes");
x.t("minimum","amount");
x.t("first","(spf)");
x.t("cost_value","default");
x.t("cost_value","sets");
x.t("cost_value","nssa");
x.t("number","specified");
x.t("number","virtual");
x.t("number","area");
x.t("number","represents");
x.t("number","seconds");
x.t("cost","configured");
x.t("cost","ospf");
x.t("[encrypted]","password");
x.t("specifies","static");
x.t("specifies","key");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","dead");
x.t("specifies","delay");
x.t("specifies","ospf");
x.t("specifies","connected");
x.t("specifies","identification");
x.t("specifies","interval");
x.t("specifies","hello");
x.t("specifies","router");
x.t("specifies","password");
x.t("specifies","rip");
x.t("cannot","physically");
x.t("authentications","keyword");
x.t("whether","software");
x.t("software","default");
x.t("represents","router");
x.t("define","amount");
x.t("define","routing");
x.t("ospf","example");
x.t("ospf","enabled");
x.t("ospf","interface");
x.t("ospf","external");
x.t("ospf","neighbor");
x.t("ospf","areas");
x.t("ospf","parameters");
x.t("ospf","area");
x.t("ospf","metric");
x.t("ospf","refresh");
x.t("ospf","means");
x.t("ospf","vrf");
x.t("ospf","router-id");
x.t("ospf","process");
x.t("ospf","authentication");
x.t("ospf","routers");
x.t("ospf","routing");
x.t("ospf","protocol");
x.t("ospf","router");
x.t("ospf","neighbors");
x.t("sub-mode","used");
x.t("neighboring","router");
x.t("consecutive","spf");
x.t("no-redistribution","no-summary");
x.t("no-redistribution","optional");
x.t("keyword","intended");
x.t("keyword","apply");
x.t("keyword","encrypted");
x.t("keyword","specifies");
x.t("keyword","configuration");
x.t("keyword","configures");
x.t("keyword","disables");
x.t("keyword","password");
x.t("format","optional");
x.t("alphanumeric","characters");
x.t("exits","ntp");
x.t("exec","mode");
x.t("1800","usage");
x.t("hold_time_value","timers");
x.t("hold_time_value","default");
x.t("changes","spf");
x.t("vrf","instance");
x.t("vrf","configuration");
x.t("vrf","instances");
x.t("important","commands");
x.t("stub","area");
x.t("stub","[no-summary]");
x.t("stub","following");
x.t("router_ip_address","authentication");
x.t("alpha","and/or");
x.t("md5-based","ospf");
x.t("assigned","logical");
x.t("identifier","provides");
x.t("identifier","number");
x.t("connected","network");
x.t("connected","specifies");
x.t("connected","routes");
x.t("connected","rip");
x.t("end","exits");
x.t("end","usage");
x.t("digest","(md)");
x.t("digest","md5");
x.t("digest","(md5)");
x.t("disabled","no-summary");
x.t("disabled","translate-candidate");
x.t("disabled","stub");
x.t("thus","disabling");
x.t("return","global");
x.t("stage","static");
x.t("key_id","md5");
x.t("key_id","specifies");
x.t("key_id","integer");
x.t("message","digest");
x.t("nodefault-information","originate");
x.t("identification","virtual");
x.t("identification","number");
x.t("ip_address","poll-interval");
x.t("ip_address","interface");
x.t("ip_address","specifies");
x.t("ip_address","ospf");
x.t("ip_address","ip_address");
x.t("ip_address","router-id");
x.t("ip_address","ip_mask");
x.t("ip_address","authentication");
x.t("ip_address","disables");
x.t("ip_address","router");
x.t("[transmit-delay]","disables/removes");
x.t("variable","following");
x.t("considers","neighboring");
x.t("hello-interval","value");
x.t("null","text");
x.t("null","ospf");
x.t("null","following");
x.t("and/or","numeric");
x.t("router-id","command");
x.t("router-id","ip_address");
x.t("router-id","192.168.200.1");
x.t("408-526-4000","fax");
x.t("configuration","scripts");
x.t("configuration","mode");
x.t("configuration","file");
x.t("configuration","sub-mode");
x.t("instances","ospf");
x.t("instances","originate");
x.t("dotted-decimal","notation");
x.t("saving","configuration");
x.t("ip_mask","network");
x.t("ip_mask","area");
x.t("amount","time");
x.t("configures","defines");
x.t("configures","various");
x.t("configures","default");
x.t("configures","nssa-abr");
x.t("configures","ospf");
x.t("configures","authentication");
x.t("configures","router");
x.t("value","default");
x.t("value","non-broadcast");
x.t("value","sets");
x.t("value","refresh");
x.t("value","specifies");
x.t("value","ospf");
x.t("value","metric-type");
x.t("value","integer");
x.t("value","disables");
x.t("value","setting");
x.t("interval","virtual");
x.t("interval","integer");
x.t("interval","seconds");
x.t("3600","usage");
x.t("3600","transmit-delay");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configure/set","various");
x.t("named","rmap1");
x.t("named","intfc1");
x.t("area_id","area_ip_address");
x.t("area_id","ospf");
x.t("suppress","router");
x.t("redistributes","routes");
x.t("specific","interface");
x.t("specific","vrf");
x.t("specific","context");
x.t("[hello-interval]","[retransmit-interval]");
x.t("originate","always");
x.t("originate","routemap");
x.t("originate","default");
x.t("originate","command");
x.t("originate","route-map");
x.t("forwarding","(vrf)");
x.t("lsas","stub");
x.t("process","example");
x.t("process","product");
x.t("process","address");
x.t("(s)","area");
x.t("authentication","method");
x.t("authentication","enabled");
x.t("authentication","type");
x.t("authentication","message-digest");
x.t("authentication","virtual");
x.t("authentication","area");
x.t("authentication","ospf");
x.t("authentication","thus");
x.t("authentication","password");
x.t("notation","poll-interval");
x.t("notation","followed");
x.t("notation","abr");
x.t("notation","area");
x.t("notation","usage");
x.t("hello","interval");
x.t("hello","packet");
x.t("routers","interconnect");
x.t("routers","connect");
x.t("systems","tel");
x.t("context","example");
x.t("context","interface");
x.t("context","instances");
x.t("platform","type");
x.t("nssa","[default-information-originate]");
x.t("nssa","translate-always");
x.t("nssa","candidate");
x.t("nssa","stubby");
x.t("nssa","area");
x.t("nssa","following");
x.t("password_string","message-digest-key");
x.t("password_string","[dead-interval]");
x.t("suppresses","ospf");
x.t("configure","virtual");
x.t("configure","ospf");
x.t("configure","vrf");
x.t("optional","specified");
x.t("optional","keyword");
x.t("information","nssa");
x.t("redistribute","static");
x.t("redistribute","external");
x.t("redistribute","command");
x.t("redistribute","connected");
x.t("ntp","configuration");
x.t("received","router");
x.t("defined","address");
x.t("metric-type","default");
x.t("metric-type","sets");
x.t("metric-type","route-map");
x.t("120","number");
x.t("fax","408-527-0883");
x.t("routing","protocols");
x.t("routing","updates");
x.t("routing","parameters");
x.t("routing","domain");
x.t("routing","forwarding");
x.t("routing","protocol");
x.t("values","specified");
x.t("metric_value","default-metric");
x.t("metric_value","sets");
x.t("metric_value","metric-type");
x.t("192.168.200.1","timers");
x.t("192.168.200.1","ospf");
x.t("192.168.200.1","router-id");
x.t("192.168.200.1","passive-interface");
x.t("[no]","area");
x.t("retransmission","seconds");
x.t("192.168.200.2","null");
x.t("retransmit","interval");
x.t("global","configuration");
x.t("passive-interface","interface_name");
x.t("passive-interface","intfc1");
x.t("passive-interface","command");
x.t("protocol","mode");
x.t("protocol","product");
x.t("protocol","redistributed");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","16777214");
x.t("integer","16777215");
x.t("integer","65535");
x.t("integer","1800");
x.t("integer","3600");
x.t("physically","connected");
x.t("transmit-delay","value");
x.t("235","default-metric");
x.t("235","end");
x.t("priority","priority_value");
x.t("priority","value");
x.t("[retransmit-interval]","[transmit-delay]");
x.t("disables","timers");
x.t("disables","default-information");
x.t("disables","neighbor");
x.t("disables","network");
x.t("disables","(stops)");
x.t("disables","refresh");
x.t("disables","ospf");
x.t("disables","router-id");
x.t("disables","redistribute");
x.t("disables","passive-interface");
x.t("disables","defaut-metric");
x.t("numeric","characters");
x.t("netmask","network");
x.t("packet","value");
x.t("26385","disables");
x.t("poll_inter_value","default");
x.t("poll_inter_value","priority");
x.t("used","creating");
x.t("used","virtual");
x.t("used","redistributed");
x.t("used","configure");
x.t("router","example");
x.t("router","current");
x.t("router","interface");
x.t("router","neighbor");
x.t("router","updates");
x.t("router","wait");
x.t("router","ospf");
x.t("router","identifier");
x.t("router","considers");
x.t("router","process");
x.t("router","192.168.200.1");
x.t("router","priority");
x.t("router","off-line");
x.t("backbone","router_id");
x.t("backbone","message-digest-key");
x.t("backbone","message-digest");
x.t("backbone","area");
x.t("either","clear");
x.t("system","displays");
x.t("system","saving");
x.t("following","command");
x.t("following","password");
x.t("neighbors","using");
x.t("using","ospf");
x.t("using","specific");
x.t("routes","example");
x.t("routes","type");
x.t("routes","specified");
x.t("routes","sets");
x.t("routes","redistributed");
x.t("routes","ospf");
x.t("routes","nssa");
x.t("routes","protocol");
x.t("setting","26385");
x.t("defaut-metric","usage");
x.t("connect","non-broadcast");
x.t("password","saved");
x.t("password","encrypted_string");
x.t("password","passwd_string");
x.t("password","required");
x.t("password","123456");
x.t("password","specified");
x.t("password","virtual");
x.t("password","encrypted");
x.t("password","keyword");
x.t("password","password_string");
x.t("password","optional");
x.t("translation","nssa");
x.t("route","always");
x.t("route","map");
x.t("route","metric");
x.t("route","ospf");
x.t("route","value");
x.t("route","originate");
x.t("route","integer");
x.t("returns","exec");
x.t("returns","global");
x.t("inter-area","routes");
x.t("dead-interval","value");
x.t("off-line","value");
x.t("associated","address");
x.t("including","authentication");
x.t("route-map","rmap1");
x.t("route-map","route_map_name");
x.t("route-map","specified");
x.t("translate-never","optional");
x.t("seconds","sending");
x.t("seconds","wait");
x.t("seconds","area");
x.t("seconds","dead");
x.t("seconds","receiving");
x.t("seconds","refresh");
x.t("seconds","consecutive");
x.t("seconds","router");
x.t("advertised","regardless");
x.t("specify","interface");
x.t("specify","address");
x.t("192.168.1.0/24","ospf");
x.t("192.168.1.0/24","area_id");
x.t("rip","static");
x.t("rip","supported");
x.t("rip","specifies");
x.t("rip","routes");
x.t("redistribution","route_map_name");
}
